﻿textarea,
input[type="text"],
input[type="password"],
select                  { color: #2F5B87; }

.err-field              { color: #FF5050 }

textarea.error,
input.error,
select.error            { border-color: #FF5050 }

a,
a:visited,
a:hover                 {color: #365C7D; }

::-webkit-input-placeholder, 
:-moz-placeholder,
::-moz-placeholder, 
:-ms-input-placeholder,
:placeholder-shown { color: #2F5B87; opacity: 1; font-weight: 400; }
